/* CSS Document */
body{margin:0;font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serif;color:#000;background-image:url(images/main-bg-new.jpg);background-repeat:repeat-x; background-position:top;background-color:#c9c9c9;}
#xml{float:left;margin: 0px 0 20px 15px;padding-top:11px;text-align:center;width:180px;}
a{outline:none;}
#wrapper{width:100%;background-image:url(images/background.jpg);background-repeat:no-repeat; background-position:top center;}
#wrapper #container{width:1003px;margin:0 auto;padding: 0px;}/*background-image:url(images/container-bg.png);background-repeat:no-repeat; background-position:center 87px;}*/
#wrapper #container #header{width:100%;float:left; background: url("images/spacer.gif") no-repeat 6px 20px; margin-bottom:30px;}
#wrapper #container #header #logoLink{width:250px;height:87px;float:left;}
/*---------------------------------------*/
#searchBox{width:auto;float:right}
#searchBox form{margin:50px 0 0 0px;padding:0}
#searchBox form .input{width:175px;float:left;height:16px;border:solid 1px #878689;background-color:#fff;color:#A6A6A6;font-weight:bold;font-size:11px;font-family:Verdana, Arial, Helvetica, sans-serif;padding:6px 5px;margin-right:2px;}
/*---------------------------------------*/
#navigation{width:1004px;height:32px;background-color:#888787;float:left;position:absolute;top:87px;}
#navigation ul{list-style:none;margin:0;padding:0;}
#navigation ul li{float:left;border-right:solid 1px #888787;padding:0 31px 0 0;height:32px}

#navigation ul li a{color:#FFFFFF;font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:none;text-transform:uppercase;display:block;background:url(images/down-arrow.png);background-position:right;background-repeat:no-repeat;padding: 8px 16px;}
#navigation ul li a:hover{color:#d1e392}
#navigation ul li ul{position:absolute;display:none}
#navigation ul li ul li{float:left;clear:left;background-color:#4C4C4C;border:solid 0px #ccc;display:block;margin:0;padding:0;height:auto}
#navigation ul li ul li a{background:none;display:block;_width:178px;width:178px;padding: 8px 5px 8px 16px;margin:0;text-transform:none}
#navigation ul li ul li a:hover{color:#d1e392}

#navigation #rightArrow li{border:none}
#navigation #rightArrow li a{background:url(images/right-arrow.png);background-position:right;background-repeat:no-repeat;}

#navigation #firstRightArrow li{border-right:1px solid #888787}
#navigation #firstRightArrow li a{background:none}

#wrapper #container #main{background-color:#fff;width:989px;padding:0px 15px 10px 0px;float:left}

#wrapper #container #main #heading{float:left;width:275px;margin-right:20px;padding-left:5px;}
#wrapper #container #main #heading h1{font-size:10px;margin:0;padding:10px 0px;color:#1C70BF;font-weight:normal}
#wrapper #container #main #heading h1 a{color:#A2A2A2;text-decoration:none;}
#wrapper #container #main #heading h1 a:hover{color:#A2A2A2;text-decoration:underline;}

#wrapper #container #main #breadcrumb{float:left;width:450px;text-align:right;color:#1C70BF}
#wrapper #container #main #breadcrumb h5{margin:0;padding:10px 0px;color:#1C70BF;font-size:10px;font-weight:normal}
#wrapper #container #main #breadcrumb h5 a{color:#1C70BF;text-decoration:none}
#wrapper #container #main #breadcrumb h5 a:hover{text-decoration:underline}


#wrapper #container #main #content{width:750px;float:left;}
#wrapper #container #main #content #bannerImage{width:100%;margin:0 0 10px 0;}


#wrapper #container #main #content #mainContent h1{font-family:Tahoma;font-size:20px;color:#000;margin:20px 0 10px 0;}
#wrapper #container #main #content #mainContent h2{font-family:Tahoma;font-size:32px;color:#000;margin:0px 0 0px 0;line-height:38px;padding:0;}
#wrapper #container #main #content #mainContent h3{font-family:Tahoma;font-size:16px;color:#000;margin:0px 0 10px 0;}
#wrapper #container #main #content #mainContent h4{font-family:Tahoma;font-size:14px;color:#000;margin:0px 0 10px 0;}
#wrapper #container #main #content #mainContent h5{font-family:Tahoma;font-size:14px;color:#000;margin:18px 0 10px 0;}

#wrapper #container #main #content #mainContent p{margin:10px 0;}
#wrapper #container #main #content #mainContent li{margin:10px 0;line-height:18px;}

#bottomIcons{display:block;float:left;width:989px}
#wrapper #container #main #shareus{width:682px;margin: 10px 0 20px 20px;float:left;padding:2px 0 0 82px;overflow:hidden;}
#wrapper #container #main #shareus span{margin:0 5px 0 0;float:left;}
#wrapper #container #main #shareus .shareLabel{clear:left;margin:2px 10px 0px 0;float:left;font-weight:bold;font-size:13px;} 

#wrapper #container #main #content a{color:#1C70BF;text-decoration:underline;}
#wrapper #container #main #content a:hover{text-decoration:none;}

#wrapper #container #main #content #mainContent{width:695px;margin-right:80px;float:left;padding:0 0 0 10px;}
#wrapper #container #main #content #mainContent #gap{margin-left:35px;font-size:13px;} !important
#wrapper #container #main #content #rightNav{width:205px;float:left;}
#wrapper #container #main #content #rightNav #social{width:100%;text-align:center;margin:20px 0;color:#939598}
#wrapper #container #main #content #rightNav #social a img{border:none;}
#wrapper #container #main #content #rightNav #social p{line-height:18px;}
#wrapper #container #main #content #rightNav #social p a{color:#939598;text-decoration:underline;font-size:11px;}
#wrapper #container #main #content #rightNav #social p a:hover{text-decoration:none;}

#wrapper #container #main #sidebar #rightNav {margin:0 0 40px 0;}
#wrapper #container #main #sidebar #rightNav  ul{list-style:none;margin:0;padding:0;}
#wrapper #container #main #sidebar #rightNav  ul li{margin:0px;padding: 10px 0 10px 0;border-bottom:solid 1px #ccc;}
#wrapper #container #main #sidebar #rightNav  ul li:first-child{padding: 0px 0 10px 0;}
#wrapper #container #main #sidebar #rightNav  ul li a{display:block;background-image:url(images/right-arrow.png);background-position:right 5px;background-repeat:no-repeat;font-weight:bold;text-decoration:none;color:#333;font-size:13px;}
#wrapper #container #main #sidebar #rightNav  ul li ul{display:none;margin:5px 0 5px 15px;}
#wrapper #container #main #sidebar #rightNav  ul li ul li{border:none;padding: 0 0 10px 0;}
#wrapper #container #main #sidebar #rightNav  ul li ul li:first-child{padding: 10px 0 10px 0;}

#wrapper #container #main #sidebar #rightNav  ul li ul li a{background-image:none;font-size:12px;font-weight:normal;color:#1C70BF;}
#wrapper #container #main #sidebar #rightNav  ul li ul li a:hover{text-decoration:underline}

#wrapper #container #main #sidebar{width:213px;margin:0 0 0 15px;float:left;padding-top:10px;text-align:center;}
#wrapper #container #main #sidebar img{margin:2px 0 0 0;}
#wrapper #container #main #sidebar #box1{width:213px;background-color:#fff;}
#wrapper #container #main #sidebar #box1 form{margin:10px 0 0 20px;}
#wrapper #container #main #sidebar #box1 form .input{width:125px;height:16px;border:solid 1px #D2D2D2;background-color:#fff;float:left;color:#A6A6A6;font-weight:bold;font-size:11px;font-family:Verdana, Arial, Helvetica, sans-serif;padding:6px 5px;margin-right:2px;}

#wrapper #container #main #sidebar .resources{width:213px;background-color:#fff; border-bottom:solid 0px #ccc;margin:0;padding-bottom:0px;text-align:left}

#wrapper #container #main #sidebar .resources .heading{font-family:Tahoma;font-size:12px;color:#000;margin:0;padding:0 0 0 5px;font-weight:bold}
#wrapper #container #main #sidebar .resources p{line-height:18px;padding:0 0 0 15px;}
#wrapper #container #main #sidebar .resources p a{color:#1C70BF;text-decoration:none;font-size:11px;}
#wrapper #container #main #sidebar .resources p a:hover{text-decoration:underline;}
#wrapper #container #main #sidebar .resources ul{margin:5px 0 10px 30px;padding:0;}
#wrapper #container #main #sidebar .resources ul li{list-style-image:url(images/right-arrow.png);padding: 0 0 7px 0} 
#wrapper #container #main #sidebar .resources ul li a{background-image:none;font-size:12px;font-weight:normal;color:#1C70BF;text-decoration:none;line-height:16px;}
#wrapper #container #main #sidebar .resources ul li a:hover{text-decoration:underline;}
#wrapper #container #main #sidebar .resources ul li p{margin:0;padding:0;}
#wrapper #container #main #sidebar .resources img{margin:0 0 10px 0;}
#wrapper #container #main #sidebar .resources a{color:#1C70BF;text-decoration:none;font-size:11px;}
#wrapper #container #main #sidebar .resources a:hover{text-decoration:underline;}

#wrapper #container #main #sidebar .search{width:198px;background-color:#fff; border-bottom:dotted 1px #ccc;margin-left:15px;padding-bottom:10px;}
#wrapper #container #main #sidebar .search form{margin:0 0 0 10px;padding:0}
#wrapper #container #main #sidebar .search p{font-size:13px;text-transform:uppercase;font-weight:bold;color:#333;margin:0 0 10px 2px;padding:0}
#wrapper #container #main #sidebar .search .input{width:126px;float:left;height:16px;border:solid 1px #878689;background-color:#fff;color:#A6A6A6;font-weight:bold;font-size:11px;font-family:Verdana, Arial, Helvetica, sans-serif;padding:6px 5px;margin-right:2px;}

.alink{line-height:15px;}

#wrapper #container #main #sidebar .social{width:213px;background-color:#fff;margin:20px 0 0 0; border-bottom:solid 1px #ccc;padding-bottom:5px;text-align:center}
#wrapper #container #main #sidebar .social img{margin-bottom:15px;}

#wrapper #container #main #sidebar .social p img{margin-bottom:0px;}

#social_media_box{position:relative; float:left; height:75px; width:400px}
	#socialbox1 {position:relative;	left:0px;}
	#socialbox2 {position:absolute; left:55px;}
	#socialbox3 {position:absolute;	left:120px;}

#social_media_box2{position:relative; float:left; height:85px; width:400px}

#social_media_box3{position:relative; height:75px;}
	#socialbox1 {position:absolute;	left:20px;}
	#socialbox2 {position:absolute; left:75px;}
	#socialbox3 {position:absolute;	left:140px;}
	
#wrapper #container #main #sidebar a{color:#1C70BF;text-decoration:underline;}
#wrapper #container #main #sidebar a:hover{text-decoration:none;}
#wrapper #container #main #sidebar #box1 p{margin:20px 20px 10px 20px;font-size:11px;color:#636363;line-height:18px;}

/*#wrapper #container #footer{width:1024px;background-image:url(images/footer-bg.jpg);background-repeat:no-repeat;height:163px;border-top:solid 1px #4A2886;font-family:Geneva, Arial, Helvetica, sans-serif}*/
#wrapper #container #footer{width:1004px;background-color:#fff;height:163px;border-top:solid 5px #888787;font-family:Geneva, Arial, Helvetica, sans-serif}
#wrapper #container #footer #bottomLinks{width:435px;margin-right:30px;float:left;}
#wrapper #container #footer #bottomLinks ul{margin:50px 0 5px 30px;list-style:none;padding:0;float:left}
#wrapper #container #footer #bottomLinks ul li{float:left;font-size:10px;padding:0 3px;color:#1C70BF;}
#wrapper #container #footer #bottomLinks ul li a{text-decoration:none;color:#1C70BF;}
#wrapper #container #footer #bottomLinks ul li a:hover{text-decoration:underline;color:#1C70BF}
#wrapper #container #footer #copyright{width:405px;float:left;font-size:10px;color:#888787;margin:30px 0 0 30px;}
#wrapper #container #footer #bottomLinks p{clear:left;margin:5px 0 0 30px ;float:left;font-size:10px;color:#1C70BF;line-height:15px;}
#wrapper #container #footer #bottomLinks p a{font-size:10px;text-decoration:none;color:#1C70BF;}
#wrapper #container #footer #bottomLinks p a:hover{text-decoration:underline;color:#1C70BF}
#wrapper #container #footer #copyright a{text-decoration:none;color:#1C70BF;}
#wrapper #container #footer #copyright a:hover{text-decoration:underline;color:#1C70BF}
.clear{clear:both}
.leftAlign{padding:7px 7px 7px 0;}
.rightAlign{padding:7px 7px 7px 0;}

.hdynlink { /* Hard dynlink, will always remain a dynlink */
cursor:pointer; cursor:hand;cursor:pointer;
text-decoration: underline; color: #1C70BF;
}
.dynlink { /* Soft dynlink, can transition to an alink */
cursor:pointer; cursor:hand;
text-decoration: underline; color: #1C70BF;

}

.footLink {
cursor:pointer; cursor:hand;
text-decoration: underline; color: #aaaaaa;
}
.dynlink2 {
cursor:pointer; cursor:hand;
text-decoration: underline; color: #1C70BF; /* AAParenting only */
}
.default_dynlink {
cursor:pointer; cursor:hand;
text-decoration: underline; color: #1C70BF;
}

.alink { /* Soft dynlink that has transitioned to hard link an alink */
cursor:pointer; cursor:hand;
text-decoration: underline; color: #1C70BF;
}

a.gospel { /* Soft dynlink that has transitioned to hard link an alink */
cursor:pointer; cursor:hand;
text-decoration: none; color: #1C70BF;
}
a:hover{text-decoration:underline}

.halink { /* Hard link that is always a hard link */
cursor:pointer; cursor:hand;
text-decoration: underline; color: #1C70BF;
}

#wrapper #container #main #content #mainContent #gap p.article-headline{font-family:Tahoma;font-size:32px;color:#000;margin:0px 0 0px 0;line-height:40px;padding:0;font-weight: bold;}
#wrapper #container #main #content #mainContent #gap p, span{padding:0 0 0 0px;}
#wrapper #container #main #content #mainContent #gap ol,ul{padding:0 0 0 42px;margin-left:2px;}

#wrapper #container #main #content #mainContent #gap a{color:#1C70BF;text-decoration:none}
#wrapper #container #main #content #mainContent #gap a:hover{color:#1C70BF;text-decoration:underline}
#wrapper #container #main #content #rightNav p, span{padding:0;}

.res-text{font-size: 18px; font-weight: bold; font-family: arial; text-transform: uppercase; border-bottom: 1px dotted #ccc;margin-left:15px;padding-bottom:5px;margin-bottom:5px;}
.phone-text{font-size: 18px; font-weight: bold; font-family: arial; border-bottom: 1px dotted #ccc;margin-left:15px;padding-bottom:5px;margin-bottom:10px;}
.phone-text span{font-size:12px;font-weight:normal;}
.cntr-phone{margin:0;float:left;width:100%}
.cntr-phone a{font-weight:bold;font-size:15px;}
.cntr-phone img{margin:0;padding:0;}

#wrapper #container #main #sidebar .res-text a{color:#000;font-size: 18px; font-weight: bold; font-family: arial; text-transform: uppercase; border-bottom: 1px solid #ccc;margin-left:15px;padding-bottom:5px;margin-bottom:5px;}
#wrapper #container #main #sidebar .res-text a:hover{color:#1C70BF;}
#wrapper #container #main #sidebar .res-text ul{padding:0;margin:5px 0 3px 15px;list-style:none}
#wrapper #container #main #sidebar .res-text ul li{list-style:none}
#wrapper #container #main #sidebar .res-text ul li a{font-size:10px;color:#1C70BF;border:none;text-transform:capitalize;margin:0;padding:0;text-decoration:underline}
#wrapper #container #main #sidebar .res-text ul li a:hover{text-decoration:none}
#smallResources{margin-left:15px;}
#bigResources{margin-left:15px;}
#wrapper #container #main #sidebar .resources .icon{margin-left:4px;}


.searchheading{padding:0 0 0 26px;font-weight:bold}
.summary{padding:0 0 0 26px;color:#CC0000;}
.results{padding:0 0 0 26px;}

.result_block{margin:10px 0;}
.result_pages{margin:10px 0;}